Subject: Trainer Candidate - Richard Chakraborty
From: Richard Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Feb 2021 13:04:07 -0500

| | Tech Support Test

Name | Richard Chakraborty
E-mail | [email-masked]
Phone Number | (91) 8918087961
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NLB SERVICES | CCE | | 22,000
Previous Employer 1 | SUNKNOWLEDGE PVT LTD | Associate | 10 Jan 2020 | 16500
Previous Employer 2 | Concentrix | Rep, OPS | 9 April 2019 | 15000

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | Have been a OJT trainer for all of the companies I have worked. Not looking for a training and development position, but a operations position.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation when there is an internal team conflict, which mostly break down the work motivation of the team. But yes, in the past, I have managed to gain confidence of my team and ensured the team is intact. Shrinkage is also an important factor that turns tough at times in BPO industry.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Ownership.

GOOD: "Let me fins out what we can do for you"!
GREAT: "Here's what I will do"!

What according to you makes you a good candidate for this position? | With Almost 5 and half years of working in BPO industry ,have seen the most of it by now. With experience of being  a Team Lead, Launching a project, to training freshers and turning them into an experienced employee. I am confident for a managerial position so that I can do more for a firm in terms of Managing the task force and sure to gain more loyalty of the employees and smart work for profits.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |